<script setup lang="ts">
import { ref } from 'vue';

let command = ref('');
</script>

<template>
    <h1>{{ command }}</h1>
    <input type="text" name="command" id="command" placeholder="Command" v-model="command">
    <button type="submit">Place Order</button>
</template>

<style scoped></style>
